<template>
    <div id="app">
        <color-picker v-model="hex"></color-picker>
        <p>
            Hex:
            <input v-model="hex" type="text">
        </p>
    </div>
</template>
<script>
    import ColorPicker from 'vue-color-picker-wheel';

    export default {
        name: 'App',
        components: {
            ColorPicker
        },
        created() {
        },
        data() {
            return {
                hex: '#ffffff'
            };
        },
    };
</script>